* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.sr-only {
  clip: rect(0, 0, 0, 0) !important;
  border: 0 !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

header {
  padding: 0 20px;
  border-bottom: 2px solid #cae0f5;
}

.header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 70px;
  max-width: 1360px;
  margin: 0 auto;
}

.logo img {
  max-width: 104px;
  margin-top: 14px;
  cursor: pointer;
}

.header-options {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f4f4f4;
}

.header-options__left {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  color: #c9cece;
}

.header-options__right {
  color: #c9cece;
}

.header-options__right span:nth-child(2) {
  color: #b8237b;
}

.header-options__left span,
.header-options__right span {
  cursor: pointer;
}

.header-options span {
  color: #333;
  font-size: 0.75em;
  margin: auto 10px;
  text-wrap: nowrap;
}

.header-search {
  display: flex;
  align-items: center;
  column-gap: 7%;
  margin-top: 15px;
}

.header-search__inner {
  flex-grow: 1;
  position: relative;
}

.header-search input {
  width: 100%;
  padding: 10px;
  border: 1px solid #bfbfbf;
  border-radius: 4px;
}

#big {
  font-size: 16px;
  line-height: 19px;
  display: block;
}

#small {
  display: none;
  font-size: 13px;
  line-height: 13px;
}

.header-search__button {
  background: url('../images/estore_spritesheet.png') no-repeat -2px -90px;
  background-size: 35.5px 159.5px;
  height: 20px;
  width: 20px;
  position: absolute;
  margin: 0;
  padding: 1px;
  top: 8px;
  right: 5px;
  clip: inherit;
  -webkit-transform: scale(1);
  -webkit-transform-origin: 0 0 0;
  border: 0;
  font-size: 0;
  cursor: pointer;
}

.header-search__basket {
  margin: 0;
  padding: 0;
  width: 26px;
  height: 26px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.header-search__basket svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: rgb(0, 103, 178);
}

.navbar {
  font-family: sans-serif;
  margin: 15px 0;
  display: flex;
  justify-content: flex-start;
  max-width: 1360px;
  margin: 15px auto;
  font-size: 17px;
}

.navbar div {
  color: #004990;
  margin: 0 16px;
  font-weight: bold;
  cursor: pointer;
}

.navbar div:first-child {
  margin-left: 0;
}

.header-topright {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.header-mobile {
  display: none;
}

@media (max-width: 768px) {
  .header {
    display: none;
  }

  .header-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 51px;
  }

  .header-mobile>div {
    cursor: pointer;
  }

  .header-mobile__burger {
    width: 25px;
    height: 25px;
  }

  .header-mobile__burger svg {
    display: block;
    width: 100%;
    height: 100%;
  }

  .header-mobile__location {
    background: transparent url('../images/estore_spritesheet.png') no-repeat scroll -2px -134px / 35.5px 159.5px;
    height: 26px;
    width: 20px;
  }

  .header-mobile__logo {
    width: 55px;
  }

  .header-mobile__logo img {
    display: block;
    max-width: 100%;
  }

  .header-mobile__search {
    background: url('../images/estore_spritesheet.png') no-repeat scroll -2px -89px / 32.5px 159.5px;
    background-size: 35.5px 159.5px;
    height: 20px;
    width: 20px;
    top: 0;
  }

  .header-mobile__basket {
    width: 20px;
    height: 20px;
  }

  .header-mobile__basket svg {
    fill: #204c90;
  }
}

footer {
  padding-top: 30px;
  border-top: 2px solid #cae0f5;
}

.footer__inner {
  max-width: 1252px;
  width: 66.4%;
  margin: 0 auto;
  padding: 0 20px;
}

.footer-section {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1.5fr;
}

.footer-section>div {
  margin-right: 100px;
}

.footer-section h3 {
  font-family: sans-serif;
  font-size: 16px;
  margin-bottom: 10px;
  color: #004990;
}

.footer-section div {
  width: 100%;
  margin-right: 0;
  padding-right: 20px;
}

.footer-section ul {
  list-style: none;
  margin: 10px 0;
  padding: 0;
}

.footer-section ul li {
  margin-bottom: 15px;
  font-family: sans-serif;
}

.footer-section span {
  color: #333333;
  font-size: 0.8em;
  cursor: pointer;
}

.footer-section span:hover {
  text-decoration: underline;
}

.partner-sites {
  margin-top: 25px;
  padding: 25px 0 20px;
  color: #004990;
  font-family: sans-serif;
}

.partner-sites h3 {
  font-size: 16px;
  margin-bottom: 20px;
}

.partner-logos img {
  max-height: 30px;
  margin-right: 10px;
}

.footer-bottom {
  text-align: center;
  font-size: 12px;
  color: #777;
}

.footer-bottom a {
  color: #0074cc;
  text-decoration: none;
}

.footer-bottom a:hover {
  text-decoration: underline;
}

.footer__bottom {
  border-top: 2px solid #cae0f5;
}

.footer_copyright {
  padding: 20px;
  text-align: center;
  margin: 0 auto;
  font-size: 0.9em;
  color: #333;
  font-family: arial;
  line-height: 1.7em;
  max-width: 1087px;
  width: 66.4%;
}

@media (max-width: 1280px) {

  .footer__inner,
  .footer_copyright {
    width: auto;
  }
}

@media (max-width: 700px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
  }

  .navbar div {
    margin: 0;
    border-bottom: 2px solid #cae0f5;
  }

  .header-options span {
    font-size: 0.65em;
  }

  #big {
    display: none;
  }

  #small {
    display: block;
  }

  .header-search button {
    margin-left: 2px;
  }
}

@media (max-width: 860px) {
  .footer-section {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    column-gap: 15px;
    row-gap: 40px;
  }

  .footer-section div {
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  .partner-logos {
    display: flex;
    flex-direction: column;
    align-items: start;
    row-gap: 10px;
  }
}

.post {
  max-width: 1000px;
  padding: 0 30px;
  margin: 25px auto;
}

@media screen and (width < 900px) {
  .post {
    width: auto;
    padding: 0 20px;
  }
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

.par {
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 1.6;
}

.par-img {
  margin: 0 0 20px;
}

.par-img img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.par-img figcaption {
  font-size: 14px;
  margin-top: 10px;
  color: #2c2c2c;
}

.par ol {
  list-style-type: decimal;
  padding-inline-start: 40px;
  font-size: 18px;
  line-height: 1.6;
}

.par ul {
  list-style-type: disc;
  padding-inline-start: 40px;
}

.par-block {
  margin: 20px 0;
  font-size: 18px;
  line-height: 1.6;
}

.par-block>* {
  margin: 0;
  margin-bottom: 20px;
}

.par-block>img {
  display: block;
  max-width: 100%;
  margin: 0 auto 20px;
}

.par-block>:last-child {
  margin-bottom: 0;
}

.double-img {
  display: flex;
  align-items: center;
  gap: 10px;
}

.double-img img {
  width: 50%;
  height: 400px;
  max-width: 100%;
  object-fit: cover;
}

@media (max-width: 767.5px) {
  h1 {
    font-size: 26px;
  }

  h2 {
    font-size: 22px;
  }

  .double-img {
    flex-direction: column;
  }

  .double-img img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
}

body.no-scroll {
  overflow: hidden;
}

.post-text {
  font-size: 20px !important;
}

.comments {
  display: block;
  margin-bottom: 30px;
}

.comment {
  display: block;
  width: 100%;
  padding-bottom: 15px;
  border-bottom: 1px solid #ebebeb;
  min-height: 50px;
  margin-bottom: 15px;
}

.comment:last-child {
  border-bottom: none;
}

.comment.ans {
  padding: 0px;
  padding-left: 35px;
  border-bottom: none;
  margin-bottom: 0px;
  margin-top: 20px;
}

.comment.ans:has(+ :not(.ans)) {
  padding-bottom: 15px;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 15px;
}

.comment .ava {
  max-width: 50px;
  width: 100%;
  float: left;
  border-radius: 50%;
}

.comment p {
  margin-left: 60px;
  font-size: 14px !important;
  line-height: 18px;
}

.comment p.name {
  font-weight: bold;
}

.comment p.name span {
  color: #a8abae;
  font-weight: normal;
}

.comment p:last-child {
  margin-bottom: 0;
  text-align: left;
}

.comment p.comm-date {
  color: #a8abae;
}

.comment .comm-img {
  max-width: 100%;
  width: auto;
  margin: 10px 0 0 0;
  display: block;
}

.post-text-bold {
  display: flex;
  justify-content: space-between;
  position: relative;
  font-size: 16px;
  font-weight: bold;
}

.post-text-bold::after {
  content: '';
  flex-shrink: 0;
  width: 19px;
  height: 15px;
  background-image: url('../images/reply2.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}

.post-text {
  font-size: 16px;
  font-weight: normal;
  margin: 15px 0;
}

@media screen and (max-width: 500px) {
  .comment .ava {
    margin-right: 10px;
  }

  .comment p {
    margin-left: auto;
  }
}

.door__container {
  display: flex;
  justify-content: space-evenly;
}

.door_box {
  perspective: 500px;
  position: relative;
}

.door_box,
.door {
  width: 165px;
  height: 346px;
  box-shadow: inset -1px -1px 0 1px #191919, inset 1px 1px 0 1px #191919;
}

.door,
.hi {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.door {
  background-image: url('../images/door1.webp');
  background-repeat: no-repeat;
  transform: rotateY(0deg);
  display: inline-block;
  transition: all 0.75s ease;
  transform-origin: 0% 0%;
  cursor: pointer;
  background-size: contain;
}

#door__2 {
  background-image: url('../images/door2.webp');
}

#door__3 {
  background-image: url('../images/door3.webp');
}

.door:hover {
  transform: rotateY(-30deg);
}

.door.open {
  transform: rotateY(-85deg);
}

.door__head {
  font-size: 18px;
  margin: 18px 0;
  text-align: center;
}

.door__sales {
  position: relative;
  font-size: 45px !important;
  font-weight: 700 !important;
  color: red !important;
  border-radius: 30px !important;
  padding: 30px 5px !important;
  margin: 0 !important;
  line-height: 40px !important;
  text-align: center !important;
}

.door__title {
  color: #fff !important;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px !important;
  margin-bottom: 25px;
  background-color: #3a4752;
  padding: 10px 0 !important;
  border-radius: 0.5em;
}

@media (max-width: 1040px) {

  .door_box,
  .door {
    width: 95px;
    height: 200px;
  }

  .door__sales {
    font-size: 23px !important;
  }

  #form-block {
    margin-bottom: 30px !important;
  }
}

@media (max-width: 840px) {
  .door__sales {
    font-size: 20px !important;
    font-weight: 700 !important;
    color: red !important;
    line-height: 20px !important;
    text-align: center !important;
    border-radius: 30px !important;
    padding: 30px 5px;
  }

  .door {
    background-size: contain;
  }

  #door__2 {
    background-size: contain;
  }

  #door__3 {
    background-size: contain;
  }
}

@media (max-width: 360px) {
  .door_box+.door_box {
    margin-left: 15px;
  }

  .door__sales {
    font-size: 19px !important;
    font-weight: 700 !important;
    color: red !important;
    border-radius: 30px !important;
    padding: 30px 5px;
  }
}

@media (max-width: 768px) {

  .card__item__sale .card__item__sale-100,
  .card__item__sale .card__item__sale-50,
  .card__item__sale .card__item__sale-30 {
    font-size: 22px !important;
  }
}

@media (max-width: 426px) {

  .card__item__sale .card__item__sale-100,
  .card__item__sale .card__item__sale-50,
  .card__item__sale .card__item__sale-30 {
    font-size: 15px !important;
  }
}

@media (max-width: 371px) {

  .card__item__sale .card__item__sale-100,
  .card__item__sale .card__item__sale-50,
  .card__item__sale .card__item__sale-30 {
    font-size: 11px !important;
  }
}

.ruletka-p {
  text-indent: 0;
  color: #000;
  text-align: center !important;
  margin: 15px;
  line-height: 25px;
  font-weight: 700;
}

.ruletka-p h2 {
  font-size: 25px;
  margin-bottom: 15px;
}

.spin-result-wrapper {
  display: none;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 999;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0% 0%;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.close-popup {
  display: none;
  position: absolute;
  width: 30px;
  height: 30px;
  background-size: 100%;
  top: -40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: -40px;
  cursor: pointer;
}

.pop-up-heading {
  font-size: 40px;
  margin-bottom: 20px;
}

.pop-up-text {
  margin-bottom: 25px;
  font-size: 24px;
  line-height: 30px;
  text-align: center !important;
}

.pop-up-button {
  text-transform: uppercase;
  text-decoration: none !important;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: #71c341;
  color: #fff !important;
  border: medium;
  cursor: pointer;
  outline: medium;
}

.pop-up-layer {
  position: fixed !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background-color: rgba(0, 0, 0, 0.7) !important;
  z-index: 99 !important;
}

.pop-up-layer-show {
  display: block;
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0% 0%;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}

.pop-up-window::before {
  content: "";
  position: absolute;
  width: 110px;
  height: 110px;
  top: -55px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #71c341;
  border-radius: 50%;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 20px;
  top: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  border-color: currentcolor currentcolor #fff #fff;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  transform: rotate(-45deg);
  transition: opacity 1s ease 0s;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}

.text_small {
  font-size: 0.5em !important;
  font-weight: 400 !important;
}

#order {
  display: none;
}

@keyframes pop-up-appear {
  0% {
    transform: translateY(-2000px);
  }

  30% {
    transform: translateY(100px);
  }

  100% {
    transform: translateY(0px);
  }
}

@keyframes pop-up-appear-before {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.pop-up-button:hover {
  color: #fff !important;
  text-decoration: none !important;
}

@media all and (max-width: 520px) {
  .close-popup {
    right: 0 !important;
  }
}

@media (max-width: 500px) {

  .door_box,
  .door {
    width: 78px;
    height: 166px;
  }
}

@media (max-height: 450px) and (orientation: landscape) {
  .pop-up-window {
    top: 14%;
  }
}

.pop-up-text {
  padding: 0 !important;
}

.popup-title {
  font-size: 22px !important;
  font-weight: 700 !important;
}

.appeared-form-btn {
  text-align: center;
  color: #fff !important;
  padding: 12px 20px;
  font-weight: 700;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  outline: 0;
  border-radius: 5px;
  border: none;
  box-shadow: inset 2px 2px 2px 0 rgba(255, 255, 255, 0.5), 7px 7px 20px 0 rgba(0, 0, 0, 0.1), 4px 4px 5px 0 rgba(0, 0, 0, 0.1);
  background: #d90429;
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 0.7px;
  text-decoration: none;
}

.appeared-form-btn:hover {
  background: #ef233c;
  text-decoration: underline;
}

.textarea {
  display: flex;
  box-sizing: content-box;
}

.custom-form {
  max-width: 980px;
  margin: 30px auto 40px;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-bottom: 20px;
}

.custom-form__top-field {
  display: flex;
  gap: 12px;
  align-items: center;
}

.custom-form__ava-block {
  position: relative;
  width: 40px;
  height: 40px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(118, 118, 118, 0.46);
  transition: 0.3s;
  flex: 0 0 auto;
  border-radius: 50%;
}

.custom-form__ava-block:hover {
  box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.2);
}

.custom-form__ava-input {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  display: none;
}

.custom-form__ava-label {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  text-align: center;
  height: 100%;
  width: 100%;
  line-height: 12px;
  cursor: pointer;
  background: rgb(185 185 185 / 26%);
  font-family: inherit;
}

.custom-form__ava-label img {
  max-width: 40px;
}

.custom-form__ava-label_red-text {
  color: red;
  line-height: 4px;
  font-size: 12px;
}

.custom-form__name {
  width: 100%;
  max-width: 350px;
  display: inline-block;
  outline: none;
  border: 1px solid rgba(118, 118, 118, 0.46);
  padding: 12px 16px;
  font-size: 16px !important;
  text-indent: 0;
  box-sizing: border-box;
  font-family: inherit;
  width: 100%;
  display: inline-block;
  border: 1px solid rgba(118, 118, 118, 0.46);
  padding: 12px 16px;
  font-size: 14px;
  text-indent: 0;
  height: 42px;
  box-sizing: border-box;
  font-family: inherit;
  background: rgb(0 0 0 / 2%);
  border-radius: 20px;
}

.textarea {
  border: 1px solid rgba(118, 118, 118, 0.46);
  border-radius: 20px;
  padding: 10px 12px;
  background: rgb(0 0 0 / 2%);
  height: 42px;
  display: flex;
  align-items: center;
}

.custom-form__message {
  resize: none;
  width: 100%;
  outline: none;
  border: 0;
  height: 42px;
  text-indent: 0;
  font-size: 14px;
  line-height: unset;
  font-family: inherit;
  box-sizing: border-box;
  font-size: 16px !important;
  background-color: transparent;
}

.custom-form__bottom-field {
  display: flex;
  align-items: center;
  gap: 10px;
}

.custom-form__btn {
  width: 100%;
  outline: none;
  padding: 7px 8px;
  border: 0;
  color: #fff;
  background-color: #004990;
  font-weight: bold;
  font-size: 12px;
  transition: 300ms ease;
  cursor: pointer;
  font-family: inherit;
  border-radius: 99px;
}

@media (max-width: 760px) {
  .custom-form__btn {
    font-size: 0;
    background: url("../images/send.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 11px 8px;
  }
}

.custom-form__btn:hover {
  transform: scale(1.15);
}

.custom-form__photo-block {
  position: relative;
}

.custom-form__photo-input {
  width: 20px;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  display: none;
  opacity: 0;
}

.custom-form__photo-label {
  cursor: pointer;
  font-size: 14px;
  font-weight: 100;
  border: none;
  text-decoration: underline;
  color: #2196f3;
  width: 100%;
  max-width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
}

@keyframes fade-out {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    max-height: 0;
  }
}

.hidden {
  animation: fade-out 1s ease;
}

@media (max-width: 480px) {
  .custom-form__bottom-field {
    align-items: center;
  }
}

.custom-form label {
  margin-bottom: 0;
}

.comments__left {
  width: 40px !important;
  min-width: 40px;
}

.comments__left img {
  width: 40px;
  border-radius: 50%;
}

.send-message {
  border-top: 4px solid var(--color-tone-5);
  padding-inline: 16px;
  margin-inline: -16px;
}

.avatar img {
  border-radius: 14px;
}

.black_friday {
  background-color: #b1172e;
  display: flex;
  justify-content: center;
  padding: 15px 10px;
  flex-direction: column;
  align-items: center;
}

.black_friday-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;

  width: 100%;
  padding-inline: 10px;
  box-sizing: border-box;
}

.black_friday-content,
.black_friday-image {
  width: 50%;
}

.black_friday-image {
  display: flex;
  justify-content: end;
}

.black_friday_main {
  margin-bottom: 20px;
  font-size: 60px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;

  letter-spacing: .2em;
  line-height: 1.5em;
  font-weight: 700;
}

.black_friday-title {
  font-size: 34px !important;
  line-height: 1.2 !important;
  color: #fff;
  margin-top: 0;
  margin-bottom: 20px;
}

.black_friday-subtitle {
  font-size: 27px !important;
  line-height: 1.2 !important;
  color: #fff;
  margin-top: 0;
  margin-bottom: 20px;
}

.black_friday img {
  max-width: 450px !important;
  width: 100%;
  height: auto;
}

.black_friday-btn {
  display: inline-block;
  width: auto;
  height: auto;
  margin-top: 20px;
  padding: 1em 2.5em;
  color: #333;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1.41px;
  text-align: center;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 3px;
  outline: none;
  appearance: none;
}

.black_friday-btn:hover {
  text-decoration: none;
}

@media (min-width: 1000px) {
  .black_friday-btn:hover {
    background-color: #b1172e;
    color: #ffffff;
  }
}

@media (max-width: 1250px) {
  .black_friday-title {
    width: 100%;
  }
}

@media (max-width: 1000px) {
  .black_friday-title {
    font-size: 28px !important;
  }

  .black_friday-subtitle {
    font-size: 24px !important;
  }
}

@media (max-width: 1000px) {
  .black_friday-container {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .black_friday-container {
    flex-direction: column;
    gap: 10px;
  }

  .black_friday-content,
  .black_friday-image {
    width: 100%;
  }

  .black_friday-content {
    text-align: center;
  }

  .black_friday-image {
    justify-content: center;
  }

  .black_friday {
    padding-top: 30px;
  }

  .black_friday img {
    max-width: 77% !important;
  }

  .black_friday_main {
    font-size: 30px;
  }
}

@media (max-width: 450px) {
  .black_friday-subtitle {
    font-size: 20px !important;
  }

  .black_friday-title {
    font-size: 24px !important;
  }
}

.custom-social-proof {
  position: fixed;
  bottom: 15px;
  left: 20px;
  z-index: 998 !important
}

.custom-social-proof .custom-notification {
  width: 320px;
  border: 0;
  text-align: left;
  z-index: 998;
  box-sizing: border-box;
  font-weight: 400;
  border-radius: 6px;
  box-shadow: 2px 2px 10px 2px rgba(11, 10, 10, .2);
  background-color: #fff;
  position: relative;
  cursor: pointer
}

.custom-social-proof .custom-notification .custom-notification-container {
  display: flex !important;
  align-items: center;
  height: 80px
}

.custom-social-proof .custom-notification .custom-notification-container .custom-notification-image-wrapper img {
  max-height: 65px;
  width: 45px;
  overflow: hidden;
  border-radius: 0;
  object-fit: contain;
  vertical-align: middle
}

.custom-social-proof .custom-notification .custom-notification-container .custom-notification-content-wrapper {
  margin: 0;
  height: 100%;
  color: gray;
  padding-left: 20px;
  padding-right: 10px;
  border-radius: 0 6px 6px 0;
  flex: 1;
  display: flex !important;
  flex-direction: column;
  justify-content: center
}

.custom-social-proof .custom-notification .custom-notification-container .custom-notification-content-wrapper .custom-notification-content {
  font-family: inherit !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 14px;
  line-height: 16px
}

.custom-social-proof .custom-notification .custom-notification-container .custom-notification-content-wrapper .custom-notification-content small {
  margin-top: 3px !important;
  display: block !important;
  font-size: 12px !important;
  opacity: .8
}

.my-pop {
  transform: translateY(0);
  transition: .5s ease
}

.pre-none {
  transform: translateY(-400px) !important;
  transition: .5s ease
}

.none {
  display: none !important
}